Make WordPress Core

Opened 3 months ago

Last modified 2 months ago

#60701 new task (blessed)

Bump default theme versions for WordPress 6.6

Reported by: mukesh27's profile mukesh27 Owned by:
Milestone: 6.6 Priority: normal
Severity: normal Version:
Component: Bundled Theme Keywords: has-patch
Focuses: Cc:

Description

All bundled themes from 2010 to 2024 will need a version bump for the 6.6 release.

Previously:
#59816 - 6.5
#58832 - 6.4
#57857 - 6.3
#57689 - 6.2
#56450 - 6.1
#55754 - 6.0
#54783 - 5.9
#53277 - 5.8
#52704 - 5.7
#51919 - 5.6
#50889 - 5.5
#49743 - 5.4

Change History (2)

#1 @sabernhardt
2 months ago

These might all need a version bump again, but not necessarily. See #55810 about "un-bumping" the Twenty Ten version after the 6.0 release.

This ticket was mentioned in PR #6316 on WordPress/wordpress-develop by @kapilpaul.


2 months ago
#2

  • Keywords has-patch added

Trac ticket: https://core.trac.wordpress.org/ticket/60701

All bundled themes from 2010 to 2024 will need a version bump for the 6.6 release.

Note: See TracTickets for help on using tickets.